Image Image
Vous appréciez notre forum !? Aidez-nous à le maintenir.
Image

Serveur discord
Nous recherchons des posteurs de mods.

Upgrader une map 1.34 en 1.35

Toutes vos questions concernant ETS2.
Règles du forum
RÈGLES À LIRE IMPÉRATIVEMENT AVANT DE POSTER

  • MERCI DE FAIRE UN TITRE PRÉCIS, UN ÉNIÈME TOPIC "HELP" ou "COMMENT FAIRE" N'AIDE PAS LE MOTEUR DE RECHERCHE DU FORUM !
  • POUR TOUTE QUESTION CONCERNANT UN OU DES MOD(S), VOTRE TITRE DOIT COMMENCER PAR [MOD]
  • SOYEZ LE PLUS CLAIR POSSIBLE DANS LA DESCRIPTION DE VOTRE PROBLÈME
  • FAIRE UNE RECHERCHE AVANT DE POSER VOS QUESTIONS PEUT FAIRE GAGNER DU TEMPS À TOUT LE MONDE, CELLE CI AYANT PEUT-ÊTRE DÉJÀ ÉTÉ TRAITÉE DANS UN AUTRE TOPIC...
  • UNE FOIS VOTRE PROBLÈME RÉSOLU, CLIQUEZ SUR LE BOUTON VERT DU POST QUI VOUS A APPORTÉ LA SOLUTION OU SUR LE PREMIER POST DU TOPIC.
Avatar de l’utilisateur
Miritellane
Chauffeur SPL
Messages : 73
Contact :

Upgrader une map 1.34 en 1.35

Message non lu#1 » 24 juil. 2019, 17:58

Bonjour

J'ai commencé a créer une map (longe5.scs) en version 1.34,
et je voudrais la passer en 1.35 (car elle plante en 1.35)
et je ne peux donc plus la continuer....

Quelle est la procédure ?

Merci
Le plaisir n'est pas dans la ligne droite.....

Avatar de l’utilisateur
trm31routier
Chauffeur Indé
Messages : 245
Contact :

Re: Upgrader une map 1.34 en 1.35

Message non lu#2 » 04 août 2019, 16:32

viens pv
~Skinneur - Mappeur ~

Tuto pour blender tools : http://scsmods.fr/viewtopic.php?f=132&t=3193

~Possibilité de prendre des commandes de skin et maps privés~
Anecdote: Je m'apelle DYLAN et pas "trm"

Trm31Routier

Avatar de l’utilisateur
Miritellane
Chauffeur SPL
Messages : 73
Contact :

Re: Upgrader une map 1.34 en 1.35

Message non lu#3 » 04 août 2019, 17:53

"viens pv" ???
Le plaisir n'est pas dans la ligne droite.....

Avatar de l’utilisateur
trm31routier
Chauffeur Indé
Messages : 245
Contact :

Re: Upgrader une map 1.34 en 1.35

Message non lu#4 » 04 août 2019, 19:47

je t'ai ecris un message"ça veut dire viens en privé"
~Skinneur - Mappeur ~

Tuto pour blender tools : http://scsmods.fr/viewtopic.php?f=132&t=3193

~Possibilité de prendre des commandes de skin et maps privés~
Anecdote: Je m'apelle DYLAN et pas "trm"

Trm31Routier

Avatar de l’utilisateur
Miritellane
Chauffeur SPL
Messages : 73
Contact :

Re: Upgrader une map 1.34 en 1.35

Message non lu#5 » 04 août 2019, 22:01

oh, merci..

J'ai bien fait tout ça.... mais mon souci est plus compliqué...
Suite à mes problèmes de ne pas pouvoir ouvrir ma map, et après plein plein plein d'essais,
et de conseils divers,
j'ai décidé de tout remettre à neuf.... formatage, ré-installation neuve de Win10,
ré-installation de Steam et de ETS et ATS.... rien d'autre...

et re-essais pour ouvrir ma map... que dalle...

Si je l'ouvre avec ETS 1.34, je peux rouler dessus, mais si je veux l'ouvrir dans l'éditeur,
il faut que je supprime le fichier dans mod et que je relance l'éditeur...
Ce qui n'était pas le cas avant car j'ouvrais n'importe quelle map du dossier mod dans l'éditeur,
ce qui n'est plus le cas maintenant...

Si je veux rouler sur mon fichier mod dans ETS 1.35, ETS plante (alors que je l'ai recomputer avec la 1.34)
Et si j'ouvre l'éditeur ETS 1.35, même après relancé ETS, ETS 1.35 plante directement...

Je ne sais plus quoi faire... tout est ré-installé neuf, je n'ai rien changé sur mon PC,
et plus rien ne fonctionne....
Je voulais continuer ma map, et pas possible... ça m'énerve sérieusement....
Le plaisir n'est pas dans la ligne droite.....

Avatar de l’utilisateur
trm31routier
Chauffeur Indé
Messages : 245
Contact :

Re: Upgrader une map 1.34 en 1.35

Message non lu#6 » 05 août 2019, 15:50

tu as essayé de supprimer le dossier editor dans documents\euro truck simulator 2 ?
~Skinneur - Mappeur ~

Tuto pour blender tools : http://scsmods.fr/viewtopic.php?f=132&t=3193

~Possibilité de prendre des commandes de skin et maps privés~
Anecdote: Je m'apelle DYLAN et pas "trm"

Trm31Routier

Avatar de l’utilisateur
Miritellane
Chauffeur SPL
Messages : 73
Contact :

Re: Upgrader une map 1.34 en 1.35

Message non lu#7 » 05 août 2019, 17:28

C'est la première chose que j'ai fait, mais ça n'a pas fonctionné...

Puis, j'ai même viré TOUT le dossier dans "Documents", et relancé ETS2, mais pareil...

Est-ce que la version 1.35 n'est plus compatible avec mon PC ou mon Win 10 ??
Je ne sais plus ou ni quoi chercher...

Je refais en ce moment une nouvelle tentative de ré-installation complète et propre de Steam, ETS, et ATS...
Je verrais si c'est pareil... et si je ne peux toujours pas ouvrir l'éditeur,
j'essaierais de contacter directement SCS pour avoir une idée, des conseils, une solution... que sais-je ?
Le plaisir n'est pas dans la ligne droite.....

Avatar de l’utilisateur
trm31routier
Chauffeur Indé
Messages : 245
Contact :

Re: Upgrader une map 1.34 en 1.35

Message non lu#8 » 05 août 2019, 18:15

j'ai dl ta carte et elle est bourré d'erreur...
déjà tu as copié tout le dossier def de la 1.34 alors que tu n'en as pas besoin et c'est pour ça que ça plante
après j'ai essayé de tout supprimer (le dossier def) et là j'ai constaté ces erreurs :
(normal)

Code : Tout sélectionner

00:00:22.191 : Map '/map/longe5.mbd' loading started ....
00:00:22.207 : <ERROR> Unable to find 'Prefab' 'dlc_balt_53' for 0x2D119EE415400001
00:00:22.207 : <ERROR> Unable to find 'Prefab' 'dlc_balt_53' for 0x2D276EB097800000
00:00:22.207 : <WARNING> Unable to find 'City' 'longeville' for 0x2D377B9C4EC00001
00:00:22.208 : <ERROR> Unable to find 'Road - look' 'balt39' for 0x2D4B74E8E4C00001
00:00:22.208 : <ERROR> Unable to find 'Prefab' 'dlc_balt_53' for 0x2D6C490C3E000001
00:00:22.210 : <WARNING> Unable to find 'City' 'bernard' for 0x2C8DD4A0D8800001
00:00:22.210 : <WARNING> Unable to find 'City' 'bernard' for 0x2D66235CE6000001
00:00:22.211 : <ERROR> Unable to find 'Prefab' 'dlc_it_160' for 0x2CD31EDC04000001
00:00:22.211 : <WARNING> Unable to find 'City' 'conches' for 0x2CD321C817400001
00:00:22.212 : <WARNING> Unable to find 'City' 'cityrip' for 0x2E249BA448C00001
00:00:22.213 : <WARNING> Unable to find 'City' 'angles' for 0x2DE01FEC72C00001
00:00:22.214 : <ERROR> Unable to find 'Prefab' 'dlc_it_99' for 0x2C88CCB0EE000000

puis quand je me rend dans le fichier city.sii oula je me dit y'a un blem si il veut charger son ets2 en normal ça va pas le faire
et pourquoi?? car tu as effacé les villes de bases
donc prochaine fois tu fais ton fichier comme ça (la syntaxe était bonne) tu le renomme en city.nomdetamap.sii

ah oui et petite question tu sais quels dlc ta carte utilise? ou tu as piocher a droite à gauche sans savoir ~~' ~~'
~Skinneur - Mappeur ~

Tuto pour blender tools : http://scsmods.fr/viewtopic.php?f=132&t=3193

~Possibilité de prendre des commandes de skin et maps privés~
Anecdote: Je m'apelle DYLAN et pas "trm"

Trm31Routier

Avatar de l’utilisateur
trm31routier
Chauffeur Indé
Messages : 245
Contact :

Re: Upgrader une map 1.34 en 1.35

Message non lu#9 » 05 août 2019, 18:39

maintenant que j'ai refais le fichier city dans def ça fonctionne :D :D
~Skinneur - Mappeur ~

Tuto pour blender tools : http://scsmods.fr/viewtopic.php?f=132&t=3193

~Possibilité de prendre des commandes de skin et maps privés~
Anecdote: Je m'apelle DYLAN et pas "trm"

Trm31Routier

Avatar de l’utilisateur
Miritellane
Chauffeur SPL
Messages : 73
Contact :

Re: Upgrader une map 1.34 en 1.35

Message non lu#10 » 05 août 2019, 18:48

Quand je mappais tous les jours sur la 1.34, tout allait bien à chaque fois...
Dès que je suis passé sur la 1.35, les emmerdes ont commencé...

Bon, OK, il faut que je répare la map en 1.34.... merci pour les conseils.... MAIS...

oui, il y a un mais...
comme dit précédemment, je suis passé en 1.35 et j'ai re-re-re-fait une clean install complète...
je l'ai finie il y a 1 heure..
Je lance ETS2 en mode joueur avec les mods, - mais SANS ma map -, ça fonctionne...
Je quitte, modifie le config (developer et console)
Je relance, ouvre l'éditeur, et je crée une mini map de test "barto"....
je la sauve (il y a bien le dossier "base" dans ETS)
Puis je quitte le jeu... j'attends quelques instants (histoire de croiser les doigts et prier... ;-)
Je relance ETS, puis l'éditeur, edit barto,
et là, réponse... : Failed to load map file...
je vais sur le menu Fichier, barto apparait dans la liste, je la choisis, et ... Failed to load map file...
j'essaie Ouvrir, et là, pas de map dans le dossier map....

Donc, avec ETS2 1.35, je peux ouvrir l'éditeur, mais je ne peux rien faire avec...

Si je ne me coupais pas les cheveux courts, je me les arracherais...
Le plaisir n'est pas dans la ligne droite.....

Avatar de l’utilisateur
trm31routier
Chauffeur Indé
Messages : 245
Contact :

Re: Upgrader une map 1.34 en 1.35

Message non lu#11 » 05 août 2019, 19:46

Tu n'as pas compris il ne faut pas copier le dossier def dans son intégralité !!!!!!!!
~Skinneur - Mappeur ~

Tuto pour blender tools : http://scsmods.fr/viewtopic.php?f=132&t=3193

~Possibilité de prendre des commandes de skin et maps privés~
Anecdote: Je m'apelle DYLAN et pas "trm"

Trm31Routier

Avatar de l’utilisateur
trm31routier
Chauffeur Indé
Messages : 245
Contact :

Re: Upgrader une map 1.34 en 1.35

Message non lu#12 » 05 août 2019, 19:51

Regarde tes messages privés
~Skinneur - Mappeur ~

Tuto pour blender tools : http://scsmods.fr/viewtopic.php?f=132&t=3193

~Possibilité de prendre des commandes de skin et maps privés~
Anecdote: Je m'apelle DYLAN et pas "trm"

Trm31Routier

Avatar de l’utilisateur
Miritellane
Chauffeur SPL
Messages : 73
Contact :

Re: Upgrader une map 1.34 en 1.35

Message non lu#13 » 05 août 2019, 23:08

Bon, je n'ai pas pu attendre, je m'y suis mis aussitôt...

Pour commencer, j'ai modifié les fichiers comme tu m'as expliqué...
- supprimer tous les def inutiles...
- renommer le fichier city.longe5.sii
puis recompilé en longe5.scs

Ensuite, par mesure de sécurité, j'ai rechargé ETS 1.34 puisque c'est avec celui-là que j'ai créé la map....
J'ouvre ETS, je lance ETS, et je roule sur ma map sans problème...
je revient sur la page principale et là, edit longe5... et.... ça marche..... j'y ai accès facile..

Donc, je recompute la map et je sauvegarde,
je recompile pendant que je recharge la version 1.35

Et rebelote, j'ouvre la map en mode jeu... et ça fonctionne....
je croise les doigts (mains et pieds), et j'ouvre l'éditeur....
edit longe5..... et..... ça marche.....

Merci, merci, merci, merci.....et merci.....

Je vais pouvoir m'y remettre....

Ah je vais pouvoir dormir l'esprit tranquille....

Suite en MP.....
Le plaisir n'est pas dans la ligne droite.....

Revenir vers « ETS2 »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 4 invités

cron

Connexion  •  Inscription